.events-slider {
  height: 370px;
}

.events-slider .swiper-slide {
  height: 374px;
}

.header .logo {
  width: 11.1rem;
}

.header-top {
  padding-left: 6rem;
}

.header-main {
  padding-left: 6rem;
}

header .logo img + img {
  height: initial;
  margin-left: 10px;
}

.search-block form button,
.search-catalog form button {
  background: inherit;
}

@media only screen and (max-width: 1280px) {
  .header {
    height: 90px;
  }
}

.loyalty-program-mobile {
  display: none;
}

@media (max-width: 599px) {
  .loyalty-program-desktop {
    display: none;
  }

  .loyalty-program-mobile {
    position: sticky;
    top: 90px;
    z-index: 100;
    width: 100%;
    display: block;
  }

  .header-top {
    transform: translateY(-130%);
  }

  .header-main {

    /*padding-left: 103px;
    display: flex;
    justify-content: space-between;*/
  }

  .header-main__right {
    transform: translateY(56%);
  }

  .header-main .mobile-menu-btn {
    transform: translateY(56%);
  }

  .search-icon {
    margin-left: 1.5rem;
  }
}

.search-catalog__bottom-link {
  margin-top: 20px;
  margin-left: 0;
}

.search-catalog__res {
  margin-right: 20px;
}

.product-page .swiper-slide {
  height: initial;
}

.product-page .four-items-slider .swiper-slide, .three-items-slider .swiper-slide, .two-items-slider .swiper-slide {
  margin-right: auto;
  margin-left: 0;
}

#panel {
  position: relative;
  z-index: 100000;
}

.tfl__link-container.city {
  max-width: 250px;
}

body .header .logo {
  overflow: hidden;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 50px;
}

.video-icon {
  position: relative;
  cursor: pointer;
}

.video-icon:before {
  content: "";
  position: absolute;
  display: block;
  width: 48px;
  height: 48px;
  background-image: url(../img/play.svg);
  background-repeat: no-repeat;
  top: calc(50% - 24px);
  left: calc(50% - 24px);
}

.video-icon-smail {
  position: relative;
}

.video-icon-smail:before {
  content: "";
  position: absolute;
  display: block;
  width: 14px;
  height: 14px;
  background-image: url(../img/play.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  top: calc(50% - 7px);
  left: calc(50% - 7px);
}

.contacts-col .social {
  max-width: 200px;
}

.js-choose-certificate-btn {
  margin-right: 8px;
  color: white !important;
  background: #237AE2;
}

.js-choose-certificate-btn:hover {
  background: #005BAC;
}

@media (max-width: 692px) {
  .phones-wrapper {
    display: none;
  }
}

@media (max-width: 576px) {
  .js-choose-certificate-btn {
    height: inherit;
    line-height: 21px;
    padding: 9px 0;
    margin-right: 0;
  }

  .jq-selectbox__dropdown {
    max-width: 100%;
  }

  .jq-selectbox li {
    max-width: 100%;
    white-space: initial;
  }
}

.thumbs .swiper-button-prev,
.thumbs .swiper-button-next {
  display: none;
  width: 30px;
  height: 30px;
}

@media (min-width: 575.98px) {
  .vertical-slider .thumbs .swiper {
    height: 83%;
  }

  .thumbs .swiper-button-prev {
    display: flex;
    position: absolute;
    top: 25px;
    margin-left: 5px;

  }

  .thumbs .swiper-button-next {
    display: flex;
    position: absolute;
    bottom: -18px;
    top: initial;
    right: 12px;

  }

  .thumbs .swiper-button-prev svg {
    transform: rotate(0deg);
  }

  .thumbs .swiper-button-next svg {
    transform: rotate(180deg);
  }

  .thumbs .swiper-button-next:not(:hover),
  .thumbs .swiper-button-prev:not(:hover) {
    background: white;
  }

  .thumbs .swiper-button-next:not(.swiper-button-disabled):hover svg path,
  .thumbs .swiper-button-prev:not(.swiper-button-disabled):hover svg path {
    stroke: white;
  }

  .thumbs .swiper-button-next:after,
  .thumbs .swiper-button-prev:after {
    display: none;
  }

  .vertical-slider .thumbs .swiper {
    margin-top: 43px;
  }

  .thumbs .swiper-button-next.swiper-button-disabled,
  .thumbs .swiper-button-prev.swiper-button-disabled {

  }

  .thumbs .swiper-button-next:after,
  .thumbs .swiper-button-prev:after {
    font-size: 10px;
  }


}

.product-gallery {
  user-select: none;
}

.where-buy-itm__btn {
  margin-left: auto;
}

@media (max-width: 991.98px) and (min-width: 575.98px) {
  .product-page .product-wrapper .product-info {
    margin-top: 60px;
  }
}

@media (max-width: 575.98px) {
  .vertical-slider .thumbs .swiper > .swiper-wrapper {
    display: flex;
    flex-direction: row;
  }
}

.section {
  margin-bottom: 88px;
  & .container {
    @media(max-width: 768px) {
      padding-left: 36px;
      padding-right: 36px;
      max-width: 100%;
    }

    @media(max-width: 760px) {
      padding-left: 12px;
      padding-right: 12px;
      max-width: 100%;
    }
  }
}

.hero-section__inner {
  display: flex;
  gap: 28px;
  @media(max-width: 1280px)  {
    flex-direction: column;
  }

  & .hero-section__info {
    & .hero-section__info-label {
      color: #237AE4;
      font-family: 'Montserrat';
      font-size: 15px;
      font-style: normal;
      font-weight: 600;
      line-height: 18px;
      letter-spacing: 0.5px;
      margin-bottom: 10px;
      padding: 2px 5px;
      border-radius: 32px;
      background: #F1F7FF;
      max-width: fit-content;
      display: block;
    }

    & h1 {
      margin-bottom: 24px;
      max-width: 696px;
    }

    & > span {
      margin-bottom: 16px;
      color: #237AE4;
      font-family: 'Montserrat';
      font-size: 15px;
      font-style: normal;
      font-weight: 500;
      line-height: 132%; /* 19.8px */
      letter-spacing: 0.5px;
      display: block;
      max-width: 517px;
    }

    & p {
      color: #333;
      font-family: 'Montserrat';
      font-size: 16px;
      font-style: normal;
      font-weight: 400;
      line-height: 24px; /* 150% */
      letter-spacing: 0.5px;
      max-width: 517px;

      & span {
        color: #237AE4;
        font-family: 'Montserrat';
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.5px;
        display: initial;
      }
    }

    & .hero-section__info-bottom {
      margin-top: 56px;
    }
  }

  & .hero-section__image {
    max-width: 684px;
    width: 100%;

    border-radius: 12px;
    background: linear-gradient(197deg, #F7F7F7 0.99%, #DAE6F2 106.36%);
    overflow: hidden;
    position: relative;
    aspect-ratio: 1.323 / 1;

    & .hero-section__image-text {
      color: #333;
      text-align: center;
      font-family: Montserrat;
      font-size: 15px;
      font-style: normal;
      font-weight: 600;
      line-height: 18px; /* 120% */
      letter-spacing: 0.5px;
      position: absolute;
      left: 0;
      right: 0;
      margin: 0 auto;
      padding: 13px;
      border-radius: 12px;
      background: rgba(255, 255, 255, 0.80);
      box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.07);
      max-width: 95%;
      width: 100%;
      z-index: 2;
      bottom: 16px;

      & span {
        color: #237AE4;
        text-align: center;
        font-family: Montserrat;
        font-size: 15px;
        font-style: normal;
        font-weight: 600;
        line-height: 18px; /* 120% */
        letter-spacing: 0.5px;
      }
    }

    & img {
      object-fit: cover;
      width: 100%;
      height: 100%;
    }
  }
}

.blue-btn {
  color: #FFF;
  text-align: center;
  font-family: 'Montserrat';
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 160% */
  letter-spacing: 0.3px;
  padding: 12px 25px;
  border-radius: 10px;
  background: #237AE4;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: fit-content;
  transition: all .3s ease-in;
  &:hover {
    background-color:#25c1ff;
    color: #fff;
    transition: all .3s ease-in;
  }
}

.marked-text {
  color: #4F4F4F;
  font-family: 'Montserrat';
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0.14px;
  max-width: 454px;

  & span {
    color: #237AE4;
    font-family: 'Montserrat';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0.14px;
    display: initial;
  }
}

.advantages-banner {
  & .advantages-banner__inner {
    padding: 24px;
    border-radius: 12px;
    background: linear-gradient(143deg, #237AE4 20.42%, #0E3F71 126.04%);

    & .advantages-banner__items {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: 40px;
      list-style: none;
      margin-bottom: 0;
      padding-left: 0;
      @media(max-width: 1280px) {
        grid-template-columns: repeat(2, 1fr);
      }

      @media(max-width: 760px) {
        grid-template-columns: repeat(1, 1fr);
      }

      & li {
        height: 100px;
        display: flex;
        flex-direction: column;
        align-items: center;

        @media(max-width: 760px) {
         height: initial;
        }

        &:not(:last-child) {
          padding-right: 40px;
          position: relative;
          @media(max-width: 760px) {
            padding-right: 0;
            padding-bottom: 40px;
          }

          &::before {
            content: '';
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            height: 80px;
            width: 1px;
            background-color: #fff;
            @media(max-width: 760px) {
              top: initial;
              bottom: 0;
              left: 0;
              width: 80px;
              height: 1px;
              margin: 0 auto;
            }
          }
          &:nth-child(2) {
            @media(max-width: 1280px) {
              padding-right: 0;
              &::before {
                display: none;
              }
            }

            @media(max-width: 760px) {
              &::before {
                display: block;
              }
            }
          }
        }

        & p {
          color: #FFF;
          text-align: center;
          font-family: 'Montserrat';
          font-size: 40px;
          font-style: normal;
          font-weight: 600;
          line-height: 47.88px; /* 119.7% */
          letter-spacing: 0.2px;
          margin-bottom: 16px;
          text-align: center;
        }

        & span {
          color: #FFF;
          text-align: center;
          font-family: 'Montserrat';
          font-size: 15px;
          font-style: normal;
          font-weight: 600;
          line-height: 18px; /* 120% */
          letter-spacing: 0.5px;
          text-align: center;
        }
      }
    }
  }
}

& .marked-h2 {
  color: #333;
  font-family: 'Montserrat';
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px; /* 128.571% */
  position: relative;
  padding-left: 20px;

  &::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background-color: #237AE4;
  }
}

.main-sectors {
  & .marked-h2 {
    margin-bottom: 48px;
  }

  & .main-sectors__inner {
    display: flex;
    gap: 40px;
    margin-bottom: 40px;
    @media(max-width: 1280px) {
      flex-direction: column;
    }

    & .main-sectors__image {
      max-width: 684px;
      width: 100%;

      border-radius: 12px;
      overflow: hidden;
      aspect-ratio: 171 / 133;

      & img {
        object-fit: cover;
        width: 100%;
        height: 100%;
      }
    }

    & .main-sectors__info {
      & .main-sectors__info-items {
        display: flex;
        flex-direction: column;
        gap: 40px;

        & .main-sectors__info-item {
          display: flex;
          align-items: center;
          gap: 24px;
          @media(max-width: 1280px) {
            justify-content: space-between;
          }

          @media(max-width: 760px) {
            flex-direction: column;
            align-items: flex-start;
          }

          &:not(:last-child) {
            padding-bottom: 40px;
            border-bottom: 1px solid #D6D6D6;
          }

          & .main-sectors__info-item__info {
            max-width: 545px;
            width: 100%;

            & p {
              color: #000;
              font-family: 'Montserrat';
              font-size: 20px;
              font-style: normal;
              font-weight: 600;
              line-height: 130%; /* 26px */
              letter-spacing: 0.5px;
              margin-bottom: 12px;
            }

            & span {
              color: #828282;
              font-family: 'Montserrat';
              font-size: 16px;
              font-style: normal;
              font-weight: 400;
              line-height: 24px; /* 150% */
              letter-spacing: 0.5px;
            }
          }

          & .main-sectors__info-item__icon {
            width: 115px;
            height: 115px;
            min-width: 115px;
            display: flex;
            justify-content: center;
            align-items: center;

            & img {
              object-fit: contain;
              width: 100%;
              height: 100%;
            }

          }
        }
      }
    }
  }

  & .main-sectors__banner {
    padding: 24px 40px;
    border-radius: 12px;
    background: linear-gradient(143deg, #237AE4 20.42%, #0E3F71 126.04%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    @media(max-width: 1280px) {
      flex-direction: column;
      align-items: flex-start;
      padding: 24px;
    }

    & .main-sectors__banner-info {
      max-width: 683px;
      width: 100%;

      & p {
        color: #FFF;
        font-family: 'Montserrat';
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 31.92px; /* 133% */
        letter-spacing: 0.3px;
        margin-bottom: 16px;
      }

      & span {
        color: #FFF;
        font-family: 'Montserrat';
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 131%; /* 19.65px */
        letter-spacing: 0.5px;
      }
    }


  }
}

.light-blue__btn {
  padding: 12px 25px;
  color: #FFF;
  text-align: center;
  font-family: 'Montserrat';
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 160% */
  letter-spacing: 0.3px;
  border-radius: 10px;
  background-color: #25BFFF;
  transition: all .3s ease-in;
  &:hover {
    transition: all .3s ease-in;
    background-color: rgb(35, 122, 228);
    color: #fff;
  }

}

.section-subtitle {
  color: #237AE4;
  font-family: 'Montserrat';
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 132%; /* 19.8px */
  letter-spacing: 0.5px;
}

.trands {
  & .marked-h2 {
    margin-bottom: 24px;
  }

  & .trands-items {
    margin-top: 48px;
    display: grid;
    gap: 24px;
    list-style: none;
    grid-template-columns: repeat(3, 1fr);
    padding-left: 0;
    margin-bottom: 88px;
    @media(max-width: 1280px) {
      grid-template-columns: repeat(2, 1fr);
    }

    @media(max-width: 760px) {
      grid-template-columns: repeat(1, 1fr);
    }

    & li {
      padding: 24px;
      border-radius: 12px;
      background: #F1F7FF;
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      height: 311px;
      width: 100%;
      @media(max-width: 1280px) {
        min-width: 50%;
      }

      & .trands-item__icon {
        width: 64px;
        height: 64px;
        border-radius: 13px;
        background: #DAEAFF;
        display: flex;
        align-items: center;
        justify-content: center;

        & img {
          object-fit: contain;
          width: 25px;
          height: 25px;
        }
      }


      & .trands-item__info {
          margin-top: 60px;
        & p {
          color: #000;
          font-family: 'Montserrat';
          font-size: 20px;
          font-style: normal;
          font-weight: 600;
          line-height: 130%; /* 26px */
          letter-spacing: 0.5px;
          margin-bottom: 12px;
          display: flex;
          align-items: flex-start;
          height: 52px;
        }

        & span {
          color: #4F4F4F;
          font-family: 'Montserrat';
          font-size: 14px;
          font-style: normal;
          font-weight: 400;
          line-height: 17px; /* 121.429% */
          letter-spacing: 0.5px;
          display: block;
        }
      }
    }
  }

  & .trands-banner {
    padding: 24px 40px;
    border-radius: 12px;
    background: linear-gradient(132deg, #237AE4 18.19%, #0E3F71 100.71%);
    padding-left: 150px;
    position: relative;
    @media(max-width: 1280px) {
      display: flex;
      flex-direction: column;
      padding-left: 40px;
      padding: 24px;
    }

    & .trands-banner__image {
      width: 156px;
      height: 202px;
      position: absolute;
      left: 5px;
      top: -45px;
      @media(max-width: 1280px) {
        position: relative;
        top: 0;
        transform: translate(-53px, -53px);
        width: 202px;
      }
      & img {
        object-fit: contain;
        width: 100%;
        height: 100%;
        object-position: left;
      }
    }

    & .trands-banner__content {
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 40px;
      @media(max-width: 1280px) {
        flex-direction: column;
        align-items: flex-start;
      }

      & .trands-banner__info {
        max-width: 683px;

        & .trands-banner__title {
          color: #FFF;
          font-family: 'Montserrat';
          font-size: 28px;
          font-style: normal;
          font-weight: 600;
          line-height: 36px; /* 128.571% */
          margin-bottom: 16px;

          & span {
            color: #25BFFF;
            font-family: 'Montserrat';
            font-size: 28px;
            font-style: normal;
            font-weight: 600;
            line-height: 36px; /* 128.571% */
            margin-bottom: 16px;
          }
        }

        & .trands-banner__description {
          color: #FFF;
          font-family: 'Montserrat';
          font-size: 15px;
          font-style: normal;
          font-weight: 500;
          line-height: 131%; /* 19.65px */
          letter-spacing: 0.5px;
        }
      }

      & .trands-banner__right {
        display: flex;
        flex-direction: column;
        align-items: center;
        max-width: 263px;
        & .light-blue__btn {
          margin-bottom: 16px;
        }

        & .descriptor {
          color:  #FFF;
          font-family: 'Montserrat';
          font-size: 16px;
          font-style: normal;
          font-weight: 400;
          line-height: 24px; /* 150% */
          letter-spacing: 0.5px;
        }
      }
    }
  }
}